/*  
	Color Reference:
	- purple		#41286F
	- medium purple		#88679E
	- light purple		#CBC0D4
	- brown			#663300
	- tan			#ccc5a2
	- solid tan		#dbd5b4
	- light tan		#f4f2e8
	- green			#666633
	- red			#990000
	- light red		#E8CCCC
	- gray         		#999999
------------------------------------ */

body {background-color: #EBECE6;}

#content {background-color: #fff;}

#utilities {color: #000; border-color: #ADB09F; background-color: #EBECE6;}
#utilities ul {color: #663300; border-color: #ADB09F;}
#utilities ul ul {background-color: #fff;}
#utilities a {color: #AB4500;}
#utilities strong a, #utilities a:hover {background-color: #f4f2e8;}
#utilities .home a, #utilities .home a:hover {color: #fff; background-color: transparent;}
#utilities .links, #utilities .schools, #utilities .search {color: #AB4500;}

#header {background-color: #fff;}
#header h1 {border-color: #fff; border-color: #ccc5a2; background-color: #432971;}
#header h1 a {border-color: #fff; background-color: transparent;}
#header h2 {color: #fff; background-color: #905722; border-color: #fff;}

#nav {background-color: #fff;} 
#nav a {background-color: #fff;}
#nav strong a, #nav li a:hover, #nav ul ul strong a {color: #ffffff; background-color: #AB4500; border-color: #fff;}
#nav ul ul {background-color: #EFF0EA; border-color: #fff;}
#nav ul ul a, #nav ul ul a:hover, #nav ul ul li:hover a, #nav ul ul li.hover a {color: #AB4500; background-color: transparent; }

#specialEvent {background-color: #ECEBE7;}
#urgentAlert {background-color: #ab4500; color: #FFF;}
#urgentAlert a, #urgentAlert p {color: #FFF;}
#urgentAlertLrg {background-color: #b53624; padding-top: 8px; padding-bottom: 10px; color: #FFFFFF;}
#urgentAlertLrg a, #urgentAlertLrg p {color: #FFF;}
#urgentAlertLrg a:hover{background-color: transparent;}	
	
.homepage #nav li:hover > a {background-color: #905722; border-color: #fff;}
.homepage #nav li.hover a {background-color: #905722; border-color: #fff;}
.homepage #nav ul ul {background-color: #905722;}
.homepage #nav ul ul a, .homepage #nav ul ul a:hover, .homepage #nav ul ul li:hover a, .homepage #nav ul ul li.hover a {color: #fff; background-color: transparent;}

a {color: #AB4500;}
a.hover {color: #ffffff; background-color: #AB4500;}
a:hover.clearLink {color: #ffffff; background-color: #FFF;}

#conent a {color: #AB4500;}
#content a.hover {color: #ffffff; background-color: #AB4500;}
#content a:hover.clearLink {color: #ffffff; background-color: #FFF;}

h1 {color: #fff; background-color: transparent;}
h2 {color: #30312D; margin-top: 0px;}
h2.eventDate{color: #30312D; padding-top: 6px;}
h2.purplebold {color: #41286F;}
h3 {color: #41286F;}
li, blockquote {color: #30312d;}

select {height: 15px; font: 10px Verdana; border: 1px solid red;}
input {border: 1px solid #ADB09F;}
input[type=text] {border-color: #ADB09F;}
textarea, select {border-color: #ADB09F;}
button {color: #41286F; background-color: #f4f2e8; border-color: #ADB09F;}
button:hover {background-color: #fff;}

p {color: #30312d;}
p.letternav {color: #ccb299;}
p.letternav a {color: #AB4500; margin: 0 1px 0 1px; font-size: 10px; padding: 0 13px 0 13px; vertical-align: middle; font-weight: normal;}
p.letternav a:hover {color: #ffffff; background-color: #AB4500; margin: 0 1px 0 1px; font-size: 10px; padding: 0 13px 0 13px;}
strong a.letternav, strong a.letternav:hover {color: #44286f; font-weight: bold;}
#letterhead {color: #44286f; background-color: #f3f4f0; padding-left: 2px; font-size: 13px; font-weight: bold;}

#footer p{color: #AEAEAE;}
#footer a{color: #AEAEAE;}

span.divider {color: #ADADAD;}

span.crumbsDivider {color: #996633;}
#crumbs a{color:#996633; padding: 1px;}
#crumbs a:hover{color: #ffffff; background-color: #996633; margin: 0px;}

tr.tint td {background-color: #f4f2e8;}

table tr td{color: #30312d;}
table.directory thead th {color: #41286F; background-color: #f4f2e8; border-color: #ccc5a2;}
table.directory td {border-color: #ccc5a2;}
td.date {color: #30312D; }

button {background-color: #AB4500; color: #ffffff; border-color: #babca6;}
button:hover {background-color: #AB4500;}

.google_advanced fieldset.tint {background-color: #f3f4f0; border-color: #ccc5a2; padding-bottom: 14px;}
.google_keymatches {background-color: #f4f2e8; border-color: #ccc5a2;}
.google_copyright {color: #999;}
.google_nav {background-color: #f4f2e8; border-color: #ccc5a2;}
.google_status {background-color: #f3f4f0; border-color: #ccc5a2;}
.google_meta {color: #999;}

body.profilepop {background-color: #FFFFFF;}
#profilehead h1 {color: #30312D; background-color: #fff; border-color: #ccc5a2;}
#footer {border-color: #41286F #fff #ccc5a2;}
